using InABox.Core;
using System;
using System.Collections.Generic;
using System.Text;

namespace InABox.Rpc
{
    public class RpcVersionParameters : IRpcCommandParameters
    {
        public void SerializeBinary(CoreBinaryWriter writer)
        {
        }

        public void DeserializeBinary(CoreBinaryReader reader)
        {
        }

        public string? FullDescription() => "Version";

        public string? ShortDescription() => FullDescription();
    }
}
